@echo off

@set TESTS=BT SP LU MG EP CG FT

@CALL config\make.def.bat 

if not exist bin mkdir bin
cd sys
if not exist setparams.exe CALL %DVM% cc setparams
cd ../
@for %%T in (%TESTS%) do (
    START compileTest.bat %%T 
)